/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


@font-face {
    font-family: 'BrutalType-ExtraLight';
    src: url('fonts/BrutalType-ExtraLight.eot');
    src: url('fonts/BrutalType-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrutalType-ExtraLight.woff') format('woff'),
         url('fonts/BrutalType-ExtraLight.ttf') format('truetype'),
         url('fonts/BrutalType-ExtraLight.svg') format('svg');
    font-weight: 400;
    font-style: normal;
    }

@font-face {
    font-family: 'BrutalType-Light';
    src: url('fonts/BrutalType-Light.eot');
    src: url('fonts/BrutalType-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrutalType-Light.woff') format('woff'),
         url('fonts/BrutalType-Light.ttf') format('truetype'),
         url('fonts/BrutalType-Light.svg') format('svg');
    font-weight: 400;
    font-style: normal;
    }

@font-face {
    font-family: 'BrutalType-Medium';
    src: url('fonts/BrutalType-Medium.eot');
    src: url('fonts/BrutalType-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrutalType-Medium.woff') format('woff'),
         url('fonts/BrutalType-Medium.ttf') format('truetype'),
         url('fonts/BrutalType-Medium.svg') format('svg');
    font-weight: 600;
    font-style: normal;
    }


/* Main Menu Font Family */
.w-nav-item {
    font-family: 'BrutalType-Light' !important;
    }

/* Headings Font Family */
h1, h2, h3, h4, h5, h6,
.w-counter-number,
.w-tabs-item-title {
    font-family: 'BrutalType-Medium' !important;
    }

body {
    font-family: 'BrutalType-Light' !important;
    }

.light-heading {
    font-family: 'BrutalType-ExtraLight' !important;
	font-size: 28px !important;
    }

.light {
	font-family: 'BrutalType-ExtraLight' !important;
}

strong {
	font-family: 'BrutalType-Medium' !important;
}

/**
.esg-center a {
	text-shadow: 1px 1px 2px #484848;
}
**/

.loader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000;
    z-index: 9999;
}

.loader:before {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 40%;
    z-index: 99999;
    content: 'Please Wait';
    font-size: 40px;
    color: White;
    text-align: center;
}

.equipment ul {
	margin-left: 20px !important;
}

.w-tabs-section-header-h i {
	color: #3ac3fb !important;
	width: 58px !important;
	text-align: center !important;
}

.w-tabs-section-header {
	padding-left: 8px !important;
}

.working-with-us h5 {
	font-family: 'BrutalType-Light' !important;
}



/*---Essential Grid Filters---*/

.esg-filter-wrapper {
	margin-left: 0px !important;
	margin-bottom: 10px !important;
}

.esg-filterbutton {
	background-color: #eff0f2 !important;
	margin-right: 20px !important;
	margin-bottom: 20px !important;
	border-radius: 0px !important;
	border: none !important;
	font-family: "BrutalType-Light" !important;
	font-weight: 300 !important;
	font-size: 15px !important;
}

.esg-filterbutton.selected {
	box-shadow: none !important;
}

.esg-filterbutton:hover {
	box-shadow: none !important;
}

.production .esg-filterbutton {
	background-color: #E2E2E2 !important;
}

.advanced .esg-filterbutton {
	background-color: #E2E2E2 !important;
}

.bio .esg-filterbutton {
	background-color: #E2E2E2 !important;
}

.esg-loadmore {
	background-color: #eff0f2 !important;
	margin-top: 30px !important;
	margin-bottom: 20px !important;
	border-radius: 0px !important;
	border: none !important;
	font-family: "BrutalType-Light" !important;
	font-weight: 300 !important;
	font-size: 15px !important;
}

.esg-loadmore.selected {
	box-shadow: none !important;
}

.esg-loadmore:hover {
	box-shadow: none !important;
}

@media only screen and (max-width : 600px) {
	.esg-filterbutton {
		font-size: 12px !important;
		margin-right: 20px !important;
	}
}

.ush_menu_1.type_desktop {
	margin-right: -20px !important;
}

.working-with-us .l-section-h {
	padding-top: 0px !important;
}

.contact {
	padding: 50px !important;
}

@media only screen and (max-width : 1200px) {
	.contact {
		padding: 30px !important;
	}
}

@media only screen and (max-width : 900px) {
	.contact {
		padding: 25px 15px 25px 0px !important;
	}
}

.project-logo {
	display: inline-block !important;
	margin-right: 20px !important;
	margin-bottom: 20px !important;
	padding: 10px !important;
	border-style: solid !important;
	border-width: 2px !important;
	border-color: #f5f5f5 !important
}

.project-logo img {
	margin: 0px !important;
}

.project-logo p {
	margin-bottom: 0px !important;
}

@media only screen and (max-width : 700px) {
	.project-logo {
		width: 150px !important;
	}
}

@media only screen and (max-width : 750px) {
	.home-hero-space {
		height: 40px !important;
	}
}

